/**
 * Theme Name:     Astra Child
 * Author:         Leen
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    */

/* Sticky Header */
.main-header-bar {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;	
}

/* Adjust Content Padding */
.site-content {
	padding-top: 50px;
}
@media (max-width: 800px) {
	.site-content {
		padding-top: 90px;
	}
}
@media (max-width: 650px) {
	.site-content {
		padding-top: 85px;
	}
}

/* Aanpassing in linker mobile menu */
.mob-expand-submenu i {
	font-size: 12px;
}